Home | Namespaces | Hierarchy | Alphabetical List | Class list | Files | Namespace Members | Class members | File members | Tutorials

# irr::scene::IVertexManipulator Struct Reference

Interface for vertex manipulators. More...

`#include <SVertexManipulator.h>`

Inheritance diagram for irr::scene::IVertexManipulator:

## Detailed Description

Interface for vertex manipulators.

You should derive your manipulator from this class if it shall be called for every vertex, getting as parameter just the vertex.

Definition at line 23 of file SVertexManipulator.h.

The documentation for this struct was generated from the following file:

- SVertexManipulator.h

| The Irrlicht Engine Documentation © 2003-2010 by Nikolaus Gebhardt. Generated on Sun Oct 24 12:42:09 2010 by Doxygen (1.6.2)